# Makefile.in generated by automake 1.7.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CONF_FILES = @CONF_FILES@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
GMSGFMT = @GMSGFMT@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_RPATH = @KDE_RPATH@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MSGFMT = @MSGFMT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
X_RPATH = @X_RPATH@
ac_ct_STRIP = @ac_ct_STRIP@
am__leading_dot = @am__leading_dot@
#>- bindir = @bindir@
#>+ 2
DEPDIR = .deps
bindir = @bindir@
build_alias = @build_alias@
datadir = @datadir@
exec_prefix = @exec_prefix@
host_alias = @host_alias@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
KDE_LANG = ven
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS =.


#>- POFILES = AUTO
#>+ 2
POFILES = kblackbox.po ktron.po libkdehighscores.po desktop_kdegames.po ksnake.po kolf.po kpat.po atlantik.po kmahjongg.po klines.po kwin4.po kasteroids.po lskat.po kspaceduel.po libkdegames.po klickety.po ktuberling.po kreversi.po katomic.po kpoker.po ksame.po ksirtet.po kbattleship.po ksmiletris.po kfouleggs.po kshisen.po kenolaba.po megami.po kbounce.po kmines.po konquest.po kbackgammon.po ksokoban.po libksirtet.po kjumpingcube.po
GMOFILES = kblackbox.gmo ktron.gmo libkdehighscores.gmo desktop_kdegames.gmo ksnake.gmo kolf.gmo kpat.gmo atlantik.gmo kmahjongg.gmo klines.gmo kwin4.gmo kasteroids.gmo lskat.gmo kspaceduel.gmo libkdegames.gmo klickety.gmo ktuberling.gmo kreversi.gmo katomic.gmo kpoker.gmo ksame.gmo ksirtet.gmo kbattleship.gmo ksmiletris.gmo kfouleggs.gmo kshisen.gmo kenolaba.gmo megami.gmo kbounce.gmo kmines.gmo konquest.gmo kbackgammon.gmo ksokoban.gmo libksirtet.gmo kjumpingcube.gmo
subdir = messages/kdegames
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  messages/kdegames/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdegames/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdegames/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if (etags --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	else \
	  include_option=--include; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=kasteroids.po ksnake.po kspaceduel.po libkdegames.po klickety.po kshisen.po lskat.po kolf.po kblackbox.po ksokoban.po kreversi.po libkdehighscores.po megami.po desktop_kdegames.po kbounce.po ktuberling.po konquest.po ksame.po kpat.po ktron.po kjumpingcube.po ksirtet.po klines.po kmahjongg.po kbattleship.po kpoker.po kmines.po ksmiletris.po kwin4.po atlantik.po katomic.po kbackgammon.po libksirtet.po kfouleggs.po kenolaba.po 

#>- DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$(top_distdir)" \
	        distdir=../$(distdir)/$$subdir \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

clean-am: clean-generic mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-generic distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am clean \
	clean-generic clean-recursive ctags ctags-recursive distclean \
	distclean-generic distclean-recursive distclean-tags distdir \
	dvi dvi-am dvi-recursive info info-am info-recursive install \
	install-am install-data install-data-am install-data-recursive \
	install-exec install-exec-am install-exec-recursive \
	install-info install-info-am install-info-recursive install-man \
	install-recursive install-strip installcheck installcheck-am \
	installdirs installdirs-am installdirs-recursive \
	maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-generic \
	mostlyclean-recursive pdf pdf-am pdf-recursive ps ps-am \
	ps-recursive tags tags-recursive uninstall uninstall-am \
	uninstall-info-am uninstall-info-recursive uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 106
kblackbox.gmo: kblackbox.po
	rm -f kblackbox.gmo; $(GMSGFMT) -o kblackbox.gmo $(srcdir)/kblackbox.po
	test ! -f kblackbox.gmo || touch kblackbox.gmo
ktron.gmo: ktron.po
	rm -f ktron.gmo; $(GMSGFMT) -o ktron.gmo $(srcdir)/ktron.po
	test ! -f ktron.gmo || touch ktron.gmo
libkdehighscores.gmo: libkdehighscores.po
	rm -f libkdehighscores.gmo; $(GMSGFMT) -o libkdehighscores.gmo $(srcdir)/libkdehighscores.po
	test ! -f libkdehighscores.gmo || touch libkdehighscores.gmo
desktop_kdegames.gmo: desktop_kdegames.po
	rm -f desktop_kdegames.gmo; $(GMSGFMT) -o desktop_kdegames.gmo $(srcdir)/desktop_kdegames.po
	test ! -f desktop_kdegames.gmo || touch desktop_kdegames.gmo
ksnake.gmo: ksnake.po
	rm -f ksnake.gmo; $(GMSGFMT) -o ksnake.gmo $(srcdir)/ksnake.po
	test ! -f ksnake.gmo || touch ksnake.gmo
kolf.gmo: kolf.po
	rm -f kolf.gmo; $(GMSGFMT) -o kolf.gmo $(srcdir)/kolf.po
	test ! -f kolf.gmo || touch kolf.gmo
kpat.gmo: kpat.po
	rm -f kpat.gmo; $(GMSGFMT) -o kpat.gmo $(srcdir)/kpat.po
	test ! -f kpat.gmo || touch kpat.gmo
atlantik.gmo: atlantik.po
	rm -f atlantik.gmo; $(GMSGFMT) -o atlantik.gmo $(srcdir)/atlantik.po
	test ! -f atlantik.gmo || touch atlantik.gmo
kmahjongg.gmo: kmahjongg.po
	rm -f kmahjongg.gmo; $(GMSGFMT) -o kmahjongg.gmo $(srcdir)/kmahjongg.po
	test ! -f kmahjongg.gmo || touch kmahjongg.gmo
klines.gmo: klines.po
	rm -f klines.gmo; $(GMSGFMT) -o klines.gmo $(srcdir)/klines.po
	test ! -f klines.gmo || touch klines.gmo
kwin4.gmo: kwin4.po
	rm -f kwin4.gmo; $(GMSGFMT) -o kwin4.gmo $(srcdir)/kwin4.po
	test ! -f kwin4.gmo || touch kwin4.gmo
kasteroids.gmo: kasteroids.po
	rm -f kasteroids.gmo; $(GMSGFMT) -o kasteroids.gmo $(srcdir)/kasteroids.po
	test ! -f kasteroids.gmo || touch kasteroids.gmo
lskat.gmo: lskat.po
	rm -f lskat.gmo; $(GMSGFMT) -o lskat.gmo $(srcdir)/lskat.po
	test ! -f lskat.gmo || touch lskat.gmo
kspaceduel.gmo: kspaceduel.po
	rm -f kspaceduel.gmo; $(GMSGFMT) -o kspaceduel.gmo $(srcdir)/kspaceduel.po
	test ! -f kspaceduel.gmo || touch kspaceduel.gmo
libkdegames.gmo: libkdegames.po
	rm -f libkdegames.gmo; $(GMSGFMT) -o libkdegames.gmo $(srcdir)/libkdegames.po
	test ! -f libkdegames.gmo || touch libkdegames.gmo
klickety.gmo: klickety.po
	rm -f klickety.gmo; $(GMSGFMT) -o klickety.gmo $(srcdir)/klickety.po
	test ! -f klickety.gmo || touch klickety.gmo
ktuberling.gmo: ktuberling.po
	rm -f ktuberling.gmo; $(GMSGFMT) -o ktuberling.gmo $(srcdir)/ktuberling.po
	test ! -f ktuberling.gmo || touch ktuberling.gmo
kreversi.gmo: kreversi.po
	rm -f kreversi.gmo; $(GMSGFMT) -o kreversi.gmo $(srcdir)/kreversi.po
	test ! -f kreversi.gmo || touch kreversi.gmo
katomic.gmo: katomic.po
	rm -f katomic.gmo; $(GMSGFMT) -o katomic.gmo $(srcdir)/katomic.po
	test ! -f katomic.gmo || touch katomic.gmo
kpoker.gmo: kpoker.po
	rm -f kpoker.gmo; $(GMSGFMT) -o kpoker.gmo $(srcdir)/kpoker.po
	test ! -f kpoker.gmo || touch kpoker.gmo
ksame.gmo: ksame.po
	rm -f ksame.gmo; $(GMSGFMT) -o ksame.gmo $(srcdir)/ksame.po
	test ! -f ksame.gmo || touch ksame.gmo
ksirtet.gmo: ksirtet.po
	rm -f ksirtet.gmo; $(GMSGFMT) -o ksirtet.gmo $(srcdir)/ksirtet.po
	test ! -f ksirtet.gmo || touch ksirtet.gmo
kbattleship.gmo: kbattleship.po
	rm -f kbattleship.gmo; $(GMSGFMT) -o kbattleship.gmo $(srcdir)/kbattleship.po
	test ! -f kbattleship.gmo || touch kbattleship.gmo
ksmiletris.gmo: ksmiletris.po
	rm -f ksmiletris.gmo; $(GMSGFMT) -o ksmiletris.gmo $(srcdir)/ksmiletris.po
	test ! -f ksmiletris.gmo || touch ksmiletris.gmo
kfouleggs.gmo: kfouleggs.po
	rm -f kfouleggs.gmo; $(GMSGFMT) -o kfouleggs.gmo $(srcdir)/kfouleggs.po
	test ! -f kfouleggs.gmo || touch kfouleggs.gmo
kshisen.gmo: kshisen.po
	rm -f kshisen.gmo; $(GMSGFMT) -o kshisen.gmo $(srcdir)/kshisen.po
	test ! -f kshisen.gmo || touch kshisen.gmo
kenolaba.gmo: kenolaba.po
	rm -f kenolaba.gmo; $(GMSGFMT) -o kenolaba.gmo $(srcdir)/kenolaba.po
	test ! -f kenolaba.gmo || touch kenolaba.gmo
megami.gmo: megami.po
	rm -f megami.gmo; $(GMSGFMT) -o megami.gmo $(srcdir)/megami.po
	test ! -f megami.gmo || touch megami.gmo
kbounce.gmo: kbounce.po
	rm -f kbounce.gmo; $(GMSGFMT) -o kbounce.gmo $(srcdir)/kbounce.po
	test ! -f kbounce.gmo || touch kbounce.gmo
kmines.gmo: kmines.po
	rm -f kmines.gmo; $(GMSGFMT) -o kmines.gmo $(srcdir)/kmines.po
	test ! -f kmines.gmo || touch kmines.gmo
konquest.gmo: konquest.po
	rm -f konquest.gmo; $(GMSGFMT) -o konquest.gmo $(srcdir)/konquest.po
	test ! -f konquest.gmo || touch konquest.gmo
kbackgammon.gmo: kbackgammon.po
	rm -f kbackgammon.gmo; $(GMSGFMT) -o kbackgammon.gmo $(srcdir)/kbackgammon.po
	test ! -f kbackgammon.gmo || touch kbackgammon.gmo
ksokoban.gmo: ksokoban.po
	rm -f ksokoban.gmo; $(GMSGFMT) -o ksokoban.gmo $(srcdir)/ksokoban.po
	test ! -f ksokoban.gmo || touch ksokoban.gmo
libksirtet.gmo: libksirtet.po
	rm -f libksirtet.gmo; $(GMSGFMT) -o libksirtet.gmo $(srcdir)/libksirtet.po
	test ! -f libksirtet.gmo || touch libksirtet.gmo
kjumpingcube.gmo: kjumpingcube.po
	rm -f kjumpingcube.gmo; $(GMSGFMT) -o kjumpingcube.gmo $(srcdir)/kjumpingcube.po
	test ! -f kjumpingcube.gmo || touch kjumpingcube.gmo

#>+ 3
clean-nls:
	-rm -f  kblackbox.gmo ktron.gmo libkdehighscores.gmo desktop_kdegames.gmo ksnake.gmo kolf.gmo kpat.gmo atlantik.gmo kmahjongg.gmo klines.gmo kwin4.gmo kasteroids.gmo lskat.gmo kspaceduel.gmo libkdegames.gmo klickety.gmo ktuberling.gmo kreversi.gmo katomic.gmo kpoker.gmo ksame.gmo ksirtet.gmo kbattleship.gmo ksmiletris.gmo kfouleggs.gmo kshisen.gmo kenolaba.gmo megami.gmo kbounce.gmo kmines.gmo konquest.gmo kbackgammon.gmo ksokoban.gmo libksirtet.gmo kjumpingcube.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in kblackbox ktron libkdehighscores desktop_kdegames ksnake kolf kpat atlantik kmahjongg klines kwin4 kasteroids lskat kspaceduel libkdegames klickety ktuberling kreversi katomic kpoker ksame ksirtet kbattleship ksmiletris kfouleggs kshisen kenolaba megami kbounce kmines konquest kbackgammon ksokoban libksirtet kjumpingcube ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 37
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kblackbox.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktron.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdehighscores.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/desktop_kdegames.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksnake.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kolf.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpat.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/atlantik.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmahjongg.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klines.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin4.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kasteroids.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/lskat.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kspaceduel.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkdegames.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klickety.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktuberling.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kreversi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katomic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpoker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksame.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksirtet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbattleship.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksmiletris.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfouleggs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kshisen.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kenolaba.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/megami.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbounce.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmines.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konquest.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbackgammon.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksokoban.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libksirtet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kjumpingcube.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdegames/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdegames/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
final-install:
	$(MAKE) install-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 2
no-final-install:
	$(MAKE) install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
